@charset "utf-8";
/* CSS Document */
/*reset style*/
body, div, img, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
a {
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:none;
}
.clear {
	display:block;
	height:0;
	width:0;
	font-size:0;
	clear:both;
	padding:0;
	margin:0;
	overflow:hidden;
	background:none;
	visibility:hidden;
}
/**end reset style**/

body {   
	font:15px Verdana, Geneva, sans-serif;
	color: #29292a;  
	position: relative;	
}
#container{	
	width:910px;
	height: 711px;
	border-right:1px solid #9dbcd3;	
	position:relative;
	margin:48px auto;		
	}
.big_tooth{
	width:432px;
	height:495px;
	position:absolute;	
	right:-98px;
	bottom:-52px;	
	background:url(../imgs/big_tooth.png) no-repeat left top;
	
	}
.shadow_right{
	width:10px;	
	height: 711px;
	position:absolute;
	top:0px;
	right:-10px;	
	background:url(../imgs/shadow_right.png) no-repeat left top;
	}
.top_pic{
	height:36px;
	background:#9dbcd3;
	}
/*.logo{
	float:left;
	width:390px;
	height:60px;
	padding:35px 0px 0px;
	}*/	
	
.logo{
	float:left;
	width:390px;
	height:60px;
	padding:35px 0px 0px;
	}
	
.logoimg { margin-bottom: 10px;}	
	
.sub_menu{
	float:right;
	width:306px;
	height:83px;
	padding:12px 19px 0px;	
	}
.sub_menu li{
	float:left;
	}
.sub_menu li a{
	float:left;
	display:block;
	width:97px;
	height:83px;
	padding-right:5px;	
	}
#img_box,#sidebar,#primary_content{
	float:left;	
	}
#img_box{
	height:579px;
	width:128px;
	}
#sidebar{	
	width:138px;
	padding:2px 55px 0px 0px;
	}
.menu li{
	border-bottom:1px solid #9dbcd3;
	}
.menu li a{
	display:inline-block;
	background:url(../imgs/cross.png) no-repeat 38px 20px;
	padding:15px 0px 9px 52px;
	font:16.17px 'HelveticaNeue45Light';	
	color:#29292a;	
	}	
#primary_content{	
	width:717px;
	/* padding-top:45px; */
	position:relative;	
	height:auto !important;
	height:451px;	
	min-height:451px;		
	max-height:500px;
	overflow:auto;
	}
h4{ 
	font:16.17px 'HelveticaNeueBold';	 
	}
.title{
	padding:14px 0px 9px;
	border-bottom:1px solid #f42c2c;	
	}
.link{
	display:inline-block;
	padding:10px 0px 10px 19px;
	background:url(../imgs/ling.gif) no-repeat left 18px; 
	}
.link a{
	font:13.33px 'HelveticaNeue45Light';
	color:#29292a;
	display:inline-block;	
/*	background:url(../imgs/cercon.gif) no-repeat left bottom; */
	}
p{
	font:15px 'HelveticaNeue45Light';
	color:#29292a;
	padding-top:15px;
	width:520px;
	}
.work div.woman_work{
	width:249px;
	height:216px;
	padding:19px 15px 0px 0px;
	float:left;
	}
.work p{	
	width:245px;
	float:left;
	}
#footer
{
	border-top:1px solid #9dbcd3;
	position:relative;	
	}
.shadow_bottom{
	position:absolute;	
	width:918px;
	height:10px;
	top:0px;
	left:0px;
	background:url(../imgs/shadow_bottom.png) no-repeat left top;
	}
	
/* -------------------------------------------- Stefanies code */

.legallinks { font-size: 0.9em; color: #000000;}
.legallinks a { font-size: 0.9em; color: #000000;}
.legallinks a:hover { font-size: 0.9em; color: #777777;}

.googlemap { border: 1px solid #777777; }
.kursiv { font-style:italic; }
.imgre { float: right; border: 1px solid #777777; }

/* Stefanie´s lists */
.menu li a:hover{
	color:#DD0000;
	}
	
.menu li a.current{
	color:#DD0000;
	}	
	
.link a.current{
	color:#DD0000;
	}	
	
.licontent {
	list-style: inside;
	list-style-image:url(../imgs/cross.png);
	font:15px 'HelveticaNeue45Light';
}	

.einrueck { margin-left: 14px; }

/* ----------------------------- */	

/* ----------------------------- */	

/* 2021 */

#img_box3, #sidebar, #primary_content {
    float: left;
	margin-top: 60px;
}
#img_box3{
	width:0px;
	height: 519px;
	}

.header2021 { padding-bottom: 10px;}
.adresse2021 { font-size: 0.7em;}
.border2021 {
    border-left: 2px solid #9dbcd3;
        border-left-color: rgb(157, 188, 211);
        border-left-style: solid;
        border-left-width: 1px;
}


#container2021{	
	width:910px; height: 711px;
	border-left:1px solid #9dbcd3;	
	position:relative;
	margin:48px auto;		
	}
.v1 { margin-left: -30px; margin-top: 10px; }
.v2 { margin-left: -20px; margin-top: 4px;}
div#primary_content_v01 {
    width: 588px;
    padding-top: 45px;
    position: relative;
    height: auto !important;
    height: 451px;
    min-height: 451px;
    max-height: 500px;
    overflow: auto;
	margin-top: 100px;
}
.headerlink a { color: #b1120f; }